VMTKMARCHINGCUBES(1)

NAME
vmtkmarchingcubes - vmtk script vmtkmarchingcubes

DESCRIPTION
Automatic piping vmtkmarchingcubes Parsing options vmtkmarchingcubes

vmtkmarchingcubes : generate an isosurface of given level from a 3D

    image

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-array ArrayName (str,1): name of the array to work with

-l Level (float,1); default=0.0: graylevel to generate the

    isosurface at

-connectivity Connectivity (bool,1); default=0: only output the

    largest connected region of the isosurface

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface